/usr/pkg/include/IL/devil_cpp_wrapper.hpp
/usr/pkg/include/IL/il.h
/usr/pkg/include/IL/ilu.h
/usr/pkg/include/IL/ilu_region.h
/usr/pkg/include/IL/ilut.h
/usr/pkg/lib/libIL.a
/usr/pkg/lib/libIL.la (created)
/usr/pkg/lib/libIL.so
/usr/pkg/lib/libIL.so.1
/usr/pkg/lib/libIL.so.1.1.0
/usr/pkg/lib/libILU.a
/usr/pkg/lib/libILU.la (created)
/usr/pkg/lib/libILU.so
/usr/pkg/lib/libILU.so.1
/usr/pkg/lib/libILU.so.1.1.0
/usr/pkg/lib/libILUT.a
/usr/pkg/lib/libILUT.la (created)
/usr/pkg/lib/libILUT.so
/usr/pkg/lib/libILUT.so.1
/usr/pkg/lib/libILUT.so.1.1.0
/usr/pkg/lib/pkgconfig/IL.pc
/usr/pkg/lib/pkgconfig/ILU.pc
/usr/pkg/lib/pkgconfig/ILUT.pc
